<?php
require'f_forumm.php';
$x5=($go=='abonare'?'Abonat':'Dezabonat de');
$titlu=$x5.' la forumul '.$fnume;
require'f_sus.php';
require'f_mut.php';
$deja=$conn->query('SELECT COUNT(*)FROM`forum_abonati_forumuri`WHERE`de`="'.$de.'"&&`fid`="'.$fid.'"')->fetch_row()[0];
if($go=='abonare'&&$deja<1)
$res=$conn->query('INSERT INTO`forum_abonati_forumuri`SET`de`="'.$de.'",`fid`="'.$fid.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
elseif($go=='dezabonare'&&$deja>0)
$res=$conn->query('DELETE FROM`forum_abonati_forumuri`WHERE`de`="'.$de.'"&&`fid`="'.$fid.'"');
else
$res=false;
if($res)
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Te-ai '.$x5.' la adaugarea de topicuri în acest forum!<br />De acum, de fiecare data cand se adauga vre-un topic în acest forum, '.($go=='abonare'?'':'nu ').'vei primi notificare!';
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';